/*
https://ru.gtranslate.io/виджет-для-перевода-сайта
https://ru.gtranslate.io/виджет-для-перевода-сайта

Виджет переводчик сайта для ПК:

<div class="gtranslate_wrapper"></div>
<script>window.gtranslateSettings = {"default_language":"ru","native_language_names":true,"detect_browser_language":true,"languages":["ru","en","de","es","be","kk","az","hy","uz","sr","fr","hu","it","tr","ka","zh-TW","zh-CN"],"wrapper_selector":".gtranslate_wrapper","switcher_horizontal_position":"right","switcher_vertical_position":"top"}</script>
<script src="https://cdn.gtranslate.net/widgets/latest/float.js" defer></script>

Виджет переводчик сайта для МОБ:

<div class="gtranslate_wrapper" style="margin-bottom:50px;">lang:  </div>
<script>window.gtranslateSettings = {"default_language":"ru","detect_browser_language":true,"languages":["ru","en","de","es","be","kk","az","hy","uz","sr","fr","hu","it","tr","ka","zh-CN"],"wrapper_selector":".gtranslate_wrapper"}</script>
<script src="https://cdn.gtranslate.net/widgets/latest/flags.js" defer></script>

*/

/* СОЦИАЛЬНЫЕ КНОПКИ */


.social {display: inline-block;}
.social a {
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 24px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
}
.social a:hover {color: #fff;}
.social svg {
	margin-top: 7px;
	width: 32px;
	height: 32px;
}
.discord a:hover {background: #7289da;}
.facebook a:hover {background: #3b5998;}
.google a:hover {background: #e34133;}
.instagram a:hover {background: #3f729b;}
.telegram a:hover {background: #249bd7;}
.twitter a:hover {background: #00acee;}
.whatsapp a:hover {background: #50b154;}

/* СОЦИАЛЬНЫЕ КНОПКИ */


h1, h2{
color: #0B94BA;}


.gtranslate_wrapper {
font-size:20px; 
margin-top:-30px;
display: inline;
float: right;
}

.icms-header__top {
background-color: #ffffff!important;
color:#0B94BA!important;
}

.namesite {
display: inline-block;
position: relative;
float: left!important;
color:#0B94BA;
font-family: century-gothic, sans-serif;
font-size:0.8vw;
font-weight: 400;
line-height: 1.5em;
margin-top:10%;
padding-right: 0px;
}

.icms-footer__bottom {
	height: 400px;
	background-image:url(/upload/images/word_map.png);
	background-position:top;
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#1e2224;
	color:#888888
}	

.videohead {
width: 350px;
height: 200px;	
/*border: 7px double black;*/
border: 7px;
background: #e3e3e3;
padding: 10px;
}

.oblakomob {display: none!important;}
.oblakopc {display: inline!important;border: 0px!important;}

.delborder {border: 0px!important}
.delborder td {border: 0px!important}

.headnameabout {
color:#0B94BA;
font-family:Arial,Helvetica,sans-serif;
font-size:40px;
}

.headabout {width: 150px;}

.icomenuexterna {
background-image: url('/upload/default/EDDULOGOico2.png');
  background-position: 3% 50%!important;
  -webkit-background-size: cover;
  background-size: cover;
  background-size: 23px 23px;
  background-repeat: no-repeat;
  padding-left: 25px!important;
}

.icoheadmenumarket{
background-image: url('/upload/default/EDDULOGOicomarket.png');
  background-position: 3% 50%!important;
  -webkit-background-size: cover;
  background-size: cover;
  background-size: 29px 29px;
  background-repeat: no-repeat;
  padding-left: 30px!important;
}
.icoheadmenuvideo{
background-image: url('/upload/default/EDDULOGOicovideo.png');
  background-position: 3% 50%!important;
  -webkit-background-size: cover;
  background-size: cover;
  background-size: 30px 31px;
  background-repeat: no-repeat;
  padding-left: 30px!important;
}
.icoheadmenupanel{
background-image: url('/upload/default/EDDULOGOicopanel.png');
  background-position: 3% 50%!important;
  -webkit-background-size: cover;
  background-size: cover;
  background-size: 28px 25px;
  background-repeat: no-repeat;
  padding-left: 30px!important;
}
.tarifblockhead {
display: inline-block;
position: relative;
float: left;
width: 100%;	
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
border: 0px;
}

.tarifblockheadd {
display: inline-block;
position: relative;
float: left;
width: 100%;	
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
border: 0px;
}

.tarifblocktd {
width: 100%;	
height: 260px!important;
font-size:16px;
border: 0px;
}

.tarifblocktd a {
color: #000!important;
text-decoration: none;
}

.tarifblocktd h3 {
text-align: center;
}

.tarifblocks {
width: 100%;	
height: 100%;
border: 0px;
}
.tarifblocks p {
font-size:22px;
}

.nav-item-block {
	background: #C9F7D4;
    background-image: url(/upload/default/click-icon.png);
    background-repeat: no-repeat;
    background-position: 99% 99%!important;
	background-size: 26px;
}


/* --- БЛОКИ ФУНКЦИОНАЛА ---*/

.func-box-one {
  display: inline-block!important;
  position: relative!important;
  float:left!important;	
  width: 100%!important;		
  padding: 10px 5px 10px 5px;	
  margin: 10px 5px 30px 5px;
}

.func-box{
  display: block!important;	
  width: 100%!important;		
  padding: 10px;	
  margin: 10px;
}
.func-box h2{
  display: inline-block!important;
  position: relative!important;
  margin: 10px;
  line-height: 1.0;
  width: 100%;
}
.func-box-ico img{
  display: inline-block!important;
  position: relative!important;
  float:left!important;
  max-width: 270px!important;
  height: 270px;  
  padding: 10px;	
  margin-right: 10px;
}
.func-box-txt{
  display: inline-block!important;
  position: relative!important;
  float:left!important;
  width: 70%;	
  padding: 10px;	
  text-decoration: none;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.66;
  text-align: justify;
}




/* --- БЛОКИ ФУНКЦИОНАЛА ---*/
/* --- БЛОКИ ПРОДУКТОВ ---*/

.prod-box{
  display: inline-block;
  position: relative;
  float:left;
  width: 45%!important;	
  height: auto;
  padding: 20px!important;	
  text-decoration: none!important;
  margin: 10px;
  font-family: Sans-serif;
  font-size: 1.6em;
  font-weight: 400;
  line-height: 1.66;
  color: #313B49;
}
.prod-box-chatbot{
  background: #C1CDF6;
      background-image: url(/upload/default/click-icon.png);
    background-repeat: no-repeat;
    background-position: 99% 99%!important;
	background-size: 26px;
}
.prod-box-site {
  background: #F5E3D2;
      background-image: url(/upload/default/click-icon.png);
    background-repeat: no-repeat;
    background-position: 99% 99%!important;
	background-size: 26px;
}
.prod-box-marketplase{
  background: #C9F7D4;
      background-image: url(/upload/default/click-icon.png);
    background-repeat: no-repeat;
    background-position: 99% 99%!important;
	background-size: 26px;
}
.prod-box-socset{
  background: #C9ECF7;
      background-image: url(/upload/default/click-icon.png);
    background-repeat: no-repeat;
    background-position: 99% 99%!important;
	background-size: 26px;
}
.prod-box-online-school{
  background: #F0BDF6;
      background-image: url(/upload/default/click-icon.png);
    background-repeat: no-repeat;
    background-position: 99% 99%!important;
	background-size: 26px;
}

/* --- БЛОКИ ПРОДУКТОВ ---*/

/* -- ДЛЯ СТРАНИЦЫ EZIBRAND БЛОКИ С ТЕКСТОМ И ЦИФРАМИ ---*/

.serv-box{
  display: inline-block;
  position: relative;
  width: 45%!important;	
  height: auto;
  background: #F7F6F7;
  padding: 50px!important;	
  box-shadow: none;
  text-decoration: none!important;
  margin: 10px;
}

.serv-box:hover,.serv-box:focus {
  box-shadow: 0 10px 20px rgba(200, 200, 200, 1)!important;
}


.serv-box >.big-number {
  position: absolute;
  left: -5px;
  top: -5px;
  font-size: 8.2em;
  font-weight: 800;
  font-family: "Open Sans",sans-serif;
  line-height: 72px;
  color: #fff;
}

.serv-box >.icon-main {
  position: absolute;
  bottom: 5px;
  right: 10px;
  width: 80px;
}

.serv-box >.elementor {
  font-size: 1.2em;
}

.serv-box >.elementor >h5 {
	position: absolute;
	z-index:99;
	top: 60px;
	left: 50px;
font-size: 1.5em;
  line-height: 30px;
}

.serv-box >.content-box{
  padding-top:60px;
  font-family: Sans-serif;
  font-size: 1.0em;
  font-weight: 400;
  line-height: 1.66;
  color: #0a0a0a;
}

.serv-box2 {
font-family: Sans-serif;
font-size: 1.2em;
font-weight: 400;
line-height: 1.66;
width: 100%!important;	
height: auto;
background: #F7F6F7;
padding: 40px;
}

.serv-box2 >h1{
font-size: 1.8em;
font-weight: 600;
line-height: 1.0;
color: #0a0a0a!important;	
}

.serv-box2 >.logo-main {
display: inline-block;
  position: absolute;
  top: -25px;
  right: 80px;
  width: 300px;
  height: 90px;
  box-shadow: 0 20px 20px rgba(140, 140, 140, 1)!important;
}

/*.elementor a {
background: #332d5f;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  text-decoration: none;
}*/

.elementor a {
  box-shadow: none;
  text-decoration: none;
}


/*

<div class="serv-box2">
<img class="logo-main" src="/upload/images/ezybrand/ezybrand.png">   
<h1>Ваш надежный партнер в сфере интеллектуальной собственности</h1>
Помогаем предпринимателям повысить ценность компании за счет регистрации и коммерциализации объектов интеллектуальной собственности. Полный спектр услуг для российских и иностранных заявителей.
<br>
Товарные знаки для малых и средних предприятий, патентные услуги для крупных концернов и частных изобретателей.
Помогаем проверить бренд на оригинальность и зарегистрировать товарный знак с первого раза. Полностью сопровождаем процесс и отвечаем на запросы.
</div>

<div class="serv-box">
<div class="elementor">
<h5>ТОВАРНЫЕ ЗНАКИ</h5>
</div>
<div class="big-number">01</div>
<div class="icon-main"> 
<img src="/upload/images/ezybrand/iconpic3.png">
</div>
<div class="content-box">
Помогаем проверить бренд на оригинальность и зарегистрировать товарный знак с первого раза. Полностью сопровождаем процесс и отвечаем на запросы.
</div>
</div>

<div class="serv-box">
<div class="elementor">
<h5>ПАТЕНТОВАНИЕ</h5>
</div>
<div class="big-number">02</div>
<div class="icon-main"> 
<img src="/upload/images/ezybrand/iconpic3.png">
</div>
<div class="content-box">
Проводим патентные исследования, помогаем защитить патентами ваши идеи и разработки.
</div>
</div>


<div class="serv-box">
<div class="elementor">
<h5>ПРОГРАММЫ ДЛЯ ЭВМ</h5>
</div>
<div class="big-number">03</div>
<div class="icon-main"> 
<img src="/upload/images/ezybrand/iconpic3.png">
</div>
<div class="content-box">
Помогаем зарегистрировать ПО в Роспатент и сопровождаем процесс внесения в реестр Минцифры. Готовим любые договоры в сфере IT.
</div>
</div>


<div class="serv-box">
<div class="elementor">
<h5>АВТОРСКИЕ ПРАВА</h5>
</div>
<div class="big-number">04</div>
<div class="icon-main"> 
<img src="/upload/images/ezybrand/iconpic3.png">
</div>
<div class="content-box">
Консультируем по вопросу защиты авторских прав и сопровождаем депонирование ваших произведений в РАО Копирус и n'RIS.
</div>
</div>


<div class="serv-box">
<div class="elementor">
<h5>УПРАВЛЕНИЕ ОИС И РАСПОРЯЖЕНИЕ ПРАВАМИ</h5>
</div>
<div class="big-number">05</div>
<div class="icon-main"> 
<img src="/upload/images/ezybrand/iconpic3.png">
</div>
<div class="content-box" style="padding-top:80px;">
Оказываем все необходимые услуги для поддержания ваших активов (актуализация сведений, продление сроков действия), а также сопровождаем передачу или приобретение прав на объекты интеллектуальной собственности
</div>
</div>








*/




/* меню для мобил */
.mobmenus {
color:#0B94BA;
font-size:1.5em;
font-weight: 400;
line-height: 1.3em;
text-decoration: none;
}



/* меню для мобил */

/* -- ДЛЯ СТРАНИЦЫ EZIBRAND БЛОКИ С ТЕКСТОМ И ЦИФРАМИ ---*/

/* ОБЛАКО ТЕГОВ */

.mb-1, .my-1 {
margin-bottom: -7px!important;}

.mr-1, .mx-1 {
margin-right: -7px!important;}

.mt-1, .my-1 {margin-top: -7px!important;}

.btn-outline-light {border: 0px;}

/* ОБЛАКО ТЕГОВ */

.madeinrussia {
display: inline-block;
position: relative;
float: right;
width: 100%;	
color:#0B94BA;
font-family: century-gothic, sans-serif;
font-size:0.8em;
font-weight: 400;
line-height: 1.3em;
border: 0px;
    background-image: url(/upload/images/rusflag.png);
    background-repeat: no-repeat;
    background-position: 64% 0%!important;
	background-size: 16px;
}
.madeinrussiafooter {
display: inline-block;
position: relative;
float: left;
width: 100%;	
color:#888888;
font-family: century-gothic, sans-serif;
font-size:18px;
font-weight: 400;
line-height: 1.3em;
border: 0px;
    background-image: url(/upload/images/rusflag.png);
    background-repeat: no-repeat!important;
    background-position: 0% 100%!important;
	background-size: 24px;
	margin:10px 0 10px 0;
	padding-left: 30px;
}

.title_top {
color: #8f377c;
font-size: 1.80rem!important;
font-weight: 400!important;
}

.list-inline a {
color: #8f377c;
font-size: 1.50rem!important;
font-weight: 400!important;
}

.navbar-light .navbar-nav .nav-link {
font-size: 1.3rem!important;
font-weight: 400!important;
color: #0B94BA!important;
}
.nav-tabs a
{
font-size: 1.50rem!important;
font-weight: 400!important;
color: #0B94BA!important;
}

.text-warning {
color: #0B94BA!important;
}

.f_title a {
font-size: 1.5rem;
font-weight: 400;
color: #0B94BA!important;
}
.icms-body-toolbox h1{display: none!important;}


.btn-primary {
    color: #ffffff;
    background-color: #0B94BA!important;
    border-color: #0B94BA!important;
}

.imgblock {
    width: 100%;
    min-height: 720px;
    background-image: url(/upload/images/IMG_1748.png);
    background-repeat: no-repeat;
    background-position: bottom!important;
	background-size: contain;
}

label {
font-size: 1.5rem!important;
font-weight: 400!important;
color: #0B94BA!important;
}

.value h1 {
	color: #ffffff;
	
}

.custom-control-label {
font-size: 1.2rem!important;
font-weight: 400!important;
color: #2d3436!important;
}

.custom-control-inline {
display: inline-flex;
position: relative;
margin: 0.7rem;
}

.card-header {
font-size: 2rem!important;
font-weight: 400!important;
color: #0B94BA!important;
}

.menufoter a {
font-size: 1.2rem;
color: #808080;	
}
.menufoter a:hover {
color: #0B94BA;
}
.menufoter a:focus {
color: #0B94BA;	
}


.mt-1 {
margin-top: 7px!important;
}

@media screen and (max-width: 576px) {
iframe {
	width:80%;
    height:150px;
}

.icoheadmenumarket{
background-position: 0% 50%!important;
}
.icoheadmenuvideo{
background-position: 0% 50%!important;
}	
.icoheadmenupanel{
background-position: 0% 50%!important;
}	
.oblakopc {display: none!important;}
.oblakomob {display: inline!important;border: 0px!important}

.headnameabout {
font-size:30px;
}
.headabout {width: 0px!important;}

.moboff {
display: none!important;}

.gtranslate_wrapper {
font-size:20px; 
margin:0px 0 -20px 0!important;
padding:0 15px 0 15px;
display: inline;
position: relative;
float: left!important;
}

.prod-box{
  width: 95%!important;	
  padding: 10px!important;	
  margin: 10px;
  font-size: 1.1em;
}

.mobimages {
display: inline-block;
position: relative;
float: left!important;
margin-bottom:10px;
width: 575px;
height: auto;	
}

.func-box-txt{
width: 100%!important;	
}
	
.func-box-ico img{
  max-width: 575px!important;
  height: auto;  
  margin: 10px 0px 10px 0px;
}
	
.namesite {
color:#0B94BA;
font-family: century-gothic, sans-serif;
font-size:5.0vw;
font-weight: 400;
line-height: 1.3em;
margin-top:10%;
padding-right: 0px;
}	

.videohead {
width: 80%!important;
height: 200px;
padding-right: 0px;
}
	
}

.icms-header__middle {
    background-color: #ffffff;
    color: #0B94BA;
}

header {
    background-color: #ffffff;
    color: #0B94BA;
}




@media screen and (min-width: 577px) and (max-width: 914px) { }


